import { z as o, A as n } from "./index-BshV7sX1.js";
function c({ defaultConfig: e, userConfig: r }) {
  if (!Object.keys(r || {}).length)
    return e;
  const t = o({
    defaultConfig: e,
    userConfig: r
  });
  return n(t);
}
export {
  c as u
};
